Bug 780925 - (SOA-3390) alertLengthThreshold does not work for http-gateway
alertLengthThreshold does not work for http-gateway
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0 GA
Unspecified Unspecified
high Severity high
: ---
: 5.2.0.ER5
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 16:33 EDT by Martin Weiler
Modified: 2011-11-04 09:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-04 09:28:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3390 None None None Never

  None (edit)
Description Martin Weiler 2011-09-19 16:33:42 EDT
Help Desk Ticket Reference: https://na7.salesforce.com/500A0000008QdUa
Workaround: Workaround Exists
Workaround Description: Add a custom action to the service chain which explicitly calls Util.serialize or Util.deserialize.
project_key: SOA

Platform issue for JBESB-3686 to improve the algorithm in ActionStatusBean which calculates the message bytes.
Comment 1 Martin Weiler 2011-09-21 04:24:29 EDT
Link: Added: This issue Cloned to SOA-3397
Comment 2 Martin Weiler 2011-09-21 04:26:58 EDT
Link: Removed: This issue Cloned to JBESB-3686 
Comment 3 Martin Weiler 2011-09-21 04:29:05 EDT
Link: Added: This issue depends JBESB-3686
Comment 4 Anne-Louise Tangring 2011-09-27 14:45:30 EDT
Candidate for SOA 5.2. It needs to be resolved by Sept. 30 or it is out.
Comment 5 tcunning 2011-09-27 15:43:02 EDT

tcunning@localhost:rosetta% svn commit
Sending        rosetta/src/org/jboss/soa/esb/listeners/gateway/http/HttpMessageComposer.java
Transmitting file data .
Committed revision 37488.
tcunning@localhost:rosetta]$
Comment 6 Filip Elias 2011-11-04 09:28:49 EDT
Verified in 5.2.0.ER6

Note You need to log in before you can comment on or make changes to this bug.